/* ---------- responsive 320 --------- */
@media only screen and (min-width: 320px){
  section#fond_titre {padding: 30px 0;background-size: 100% 100%;}
  section#fond_titre h1{width: 110px;margin: 0 calc(50% - 55px);font-size : 16px;line-height: 19px;}
  section#fond_titre h2{width: 280px;margin: 0 calc(50% - 140px);font-size : 16px;line-height: 19px;}
  section#contact_section1 {padding: 30px 0;}
  #contact_section1 .carte a.btn {width: 280px;margin: 0 calc(50% - 140px);border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  #contact_section1 .carte a.btn span {font-size: 16px;line-height: 19px;width: 250px;left: calc(50% - 125px);top : calc(50% - 26px);}
  #contact_section1 .carte a.btn1 {border-radius:7px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius: 7px;-o-border-radius: 7px;font-size: 11px;line-height: 11px;padding: 8px 8px;width: 160px;margin: 20px calc(50% - 80px) 0;}
  .form {width: 280px;margin: 20px calc(50% - 140px) 0;}
  .form h2 {margin: 10px 0;font-size: 15px;line-height: 19px}
  .form .gform_wrapper{margin: 0 auto;}
  .form .gform_wrapper label.gfield_label{font-size: 12px;line-height: 14px;}
  .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_6.gfield,.form .gform_wrapper ul li#field_1_7.gfield,.form .gform_wrapper ul li#field_1_9.gfield {margin: 0 10px 24px 0;}
  .form .gform_wrapper ul li#field_1_8.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield{margin: 0 0 20px 15px;}
  .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield, .form .gform_wrapper ul li#field_1_9.gfield {width: 100%;}
  .form .gform_wrapper ul li#field_1_6.gfield, .form .gform_wrapper ul li#field_1_7.gfield, .form .gform_wrapper ul li#field_1_8.gfield{width: 100%;}
  .form .gform_wrapper ul li#field_1_7.gfield{margin: 0px 10px 24px;}
  .form .gform_wrapper .top_label div.ginput_container {margin: 5px auto 0;}
  .form .gform_wrapper .top_label input.medium, .form .gform_wrapper .top_label select.medium {font-size: 13px;line-height: 18px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;padding: 6px 10px;margin : 0;}
  .form .gform_wrapper ul.gform_fields li.gfield select#input_1_3 {background-size: auto 15px;}
  .form .gform_wrapper ul.gform_fields li.gfield select#input_1_5 {background-size: auto 15px;}
  .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_16.gfield.gfield_html {font-size: 12px;line-height: 16px;margin: 10px 0;}
  .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_18.gfield.gfield_html {margin : 0;font-size: 12px;line-height: 16px;}
  .form .gform_wrapper textarea.medium{height: 300px;font-size: 13px;line-height: 16px;padding: 7px 11px;  border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
  .form .gform_wrapper ul.gfield_checkbox li {background-size: 15px auto;}
  .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label{font-size: 13px;line-height: 16px;padding: 0px 0 0px 30px;}
  .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label{background-size: 15px auto;}
  .form .gform_wrapper .gform_footer input.button, .form .gform_wrapper .gform_footer input[type=submit]{width: 100px;margin: 0 calc(50% - 50px);border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 13px;line-height: 18px;padding: 5px 9px;}
  .form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){font-size: 14px;line-height: 19px;padding: 6px 10px;}
  .gform_wrapper .ginput_container span:not(.ginput_price) {display: inline !important;}
  .gform_wrapper.gform_validation_error .top_label input.medium, .gform_wrapper.gform_validation_error .top_label select.medium{width: 100% !important;}
  .form .gform_wrapper ul.gfield_checkbox li span {color : #FCBF0C;}

}

/* ---------- responsive 480 --------- */
@media only screen and (min-width: 480px){
  section#fond_titre {padding: 30px 0;background-size: 100% 100%;}
  section#fond_titre h1{width: 120px;margin: 0 calc(50% - 60px);font-size : 18px;line-height: 21px;}
  section#fond_titre h2{width: 430px;margin: 0 calc(50% - 215px);font-size : 18px;line-height: 21px;}
  section#contact_section1 {padding: 60px 0;}
  #contact_section1 .carte a.btn {width: 380px;margin: 0 calc(50% - 190px);border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
  #contact_section1 .carte a.btn span {font-size: 18px;line-height: 21px;width: 350px;left: calc(50% - 175px);top : calc(50% - 26px);}
  #contact_section1 .carte a.btn1 {border-radius:7px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius: 7px;-o-border-radius: 7px;font-size:12px;line-height: 12px;padding: 9px 18px;width: 190px;margin: 20px calc(50% - 95px) 0;}
  .form {width: 380px;margin: 20px calc(50% - 190px) 0;}
  .form h2 {margin: 10px 0;font-size: 18px;line-height: 21px;}
  .form .gform_wrapper{margin: 0 auto;}
  .form .gform_wrapper label.gfield_label{font-size : 13px;line-height: 15px;}
  .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_6.gfield,.form .gform_wrapper ul li#field_1_7.gfield,.form .gform_wrapper ul li#field_1_9.gfield {margin: 0 10px 24px 0;}
  .form .gform_wrapper ul li#field_1_8.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield{margin: 0 0 20px 15px;}
  .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield, .form .gform_wrapper ul li#field_1_9.gfield {width: 100%;}
  .form .gform_wrapper ul li#field_1_6.gfield, .form .gform_wrapper ul li#field_1_7.gfield, .form .gform_wrapper ul li#field_1_8.gfield{width: 100%;}
  .form .gform_wrapper ul li#field_1_7.gfield{margin: 0px 10px 24px;}
  .form .gform_wrapper .top_label div.ginput_container {margin: 5px auto 0;}
  .form .gform_wrapper .top_label input.medium, .form .gform_wrapper .top_label select.medium {font-size: 13px;line-height: 18px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;padding: 6px 10px;margin : 0;}
  .form .gform_wrapper ul.gform_fields li.gfield select#input_1_3 {background-size: auto 15px;}
  .form .gform_wrapper ul.gform_fields li.gfield select#input_1_5 {background-size: auto 15px;}
  .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_16.gfield.gfield_html {font-size: 12px;line-height: 16px;margin: 10px 0;}
  .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_18.gfield.gfield_html {margin : 0;font-size: 12px;line-height: 16px;}
  .form .gform_wrapper textarea.medium{height: 300px;font-size: 13px;line-height: 16px;padding: 7px 11px;  border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
  .form .gform_wrapper ul.gfield_checkbox li {background-size: 15px auto;}
  .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label{font-size: 13px;line-height: 18px;padding: 0px 0 0px 30px;}
  .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label{background-size: 15px auto;}
  .form .gform_wrapper .gform_footer input.button, .form .gform_wrapper .gform_footer input[type=submit]{width: 100px;margin: 0 calc(50% - 50px);border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 13px;line-height: 18px;padding: 5px 9px;}
  .form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){font-size: 14px;line-height: 19px;padding: 6px 10px;}
  .gform_wrapper .ginput_container span:not(.ginput_price) {display: inline !important;}
}


  /* ---------- responsive 768 --------- */
  @media only screen and (min-width: 768px){
    section#fond_titre {padding: 40px 0;background-size: 100% 100%;}
    section#fond_titre h1{width: 140px;margin: 0 calc(50% - 70px);font-size : 21px;line-height: 24px;}
    section#fond_titre h2{width: 500px;margin: 0 calc(50% - 250px);font-size : 21px;line-height: 24px;}
    section#contact_section1 {padding: 60px 0;}
    #contact_section1 .carte a.btn {width: 640px;margin: 0 calc(50% - 320px);border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #contact_section1.carte a.btn span {font-size: 21px;line-height: 24px;width: 400px;left: calc(50% - 200px);top : calc(50% - 36px);}
    #contact_section1 .carte a.btn1 {border-radius:7px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius: 7px;-o-border-radius: 7px;font-size:13px;line-height: 13px;padding: 10px 19px;width: 200px;margin: 20px calc(50% - 100px) 0;}
    .form {width: 640px;margin: 20px calc(50% - 320px) 0;}
    .form h2 {margin:20px 0;font-size : 21px;line-height: 24px;}
    .form .gform_wrapper{margin: 0 auto;}
    .form .gform_wrapper label.gfield_label{font-size : 13px;line-height: 15px;}
    .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_6.gfield,.form .gform_wrapper ul li#field_1_7.gfield,.form .gform_wrapper ul li#field_1_9.gfield {margin: 0 10px 24px 0;}
    .form .gform_wrapper ul li#field_1_8.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield{margin: 0 0 24px 15px;}
    .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield, .form .gform_wrapper ul li#field_1_9.gfield {width: calc(50% - 5px);}
    .form .gform_wrapper ul li#field_1_6.gfield, .form .gform_wrapper ul li#field_1_7.gfield, .form .gform_wrapper ul li#field_1_8.gfield{width: calc(33.3334% - 6.7px);}
    .form .gform_wrapper ul li#field_1_7.gfield{margin: 0px 10px 34px;}
    .form .gform_wrapper .top_label div.ginput_container {margin: 5px auto 0;}
    .form .gform_wrapper .top_label input.medium, .form .gform_wrapper .top_label select.medium {font-size: 13px;line-height: 18px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;padding: 6px 10px;margin : 0;}
    .form .gform_wrapper ul.gform_fields li.gfield select#input_1_3 {background-size: auto 15px;}
    .form .gform_wrapper ul.gform_fields li.gfield select#input_1_5 {background-size: auto 15px;}
    .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_16.gfield.gfield_html {margin: 10px 0;font-size: 13px;line-height: 18px;}
    .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_18.gfield.gfield_html {margin : 0;font-size: 13px;line-height: 18px;}
    .form .gform_wrapper textarea.medium{height: 300px;font-size: 14px;line-height: 20px;padding: 7px 11px;  border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
    .form .gform_wrapper ul.gfield_checkbox li {background-size: 15px auto;}
    .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label{font-size: 13px;line-height: 18px;padding: 0px 0 4px 30px;}
    .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label{background-size: 15px auto;}
    .form .gform_wrapper .gform_footer input.button, .form .gform_wrapper .gform_footer input[type=submit]{border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 13px;line-height: 18px;padding: 5px 9px;}
    .form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){font-size: 14px;line-height: 19px;padding: 6px 10px;}

  }




  /* ---------- responsive 992 --------- */
  @media only screen and (min-width: 992px){
    section#fond_titre {padding: 50px 0;background-size: 100% 100%;}
    section#fond_titre h1{width: 180px;margin: 0 calc(50% - 90px);font-size : 24px;line-height: 28px;}
    section#fond_titre h2{width: 570px;margin: 0 calc(50% - 285px);font-size: 24px;line-height: 28px;}
    section#contact_section1 {padding: 60px 0;}
    #contact_section1 .carte a.btn {width: 740px;margin: 0 calc(50% - 370px);border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #contact_section1 .carte a.btn span {font-size: 24px;line-height: 28px;width: 450px;left: calc(50% - 225px);top : calc(50% - 36px);}
    #contact_section1 .carte a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 14px;line-height: 14px;padding: 11px 20px;width: 220px;margin: 40px calc(50% - 110px) 0;}
    .form {width: 740px;margin: 30px calc(50% - 370px) 0;}
    .form h2 {margin:20px 0;font-size : 24px;line-height: 28px;}
    .form .gform_wrapper{margin: 0 auto;}
    .form .gform_wrapper label.gfield_label{font-size : 14px;line-height: 16px;}
    .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_6.gfield,.form .gform_wrapper ul li#field_1_7.gfield,.form .gform_wrapper ul li#field_1_9.gfield {margin: 0 10px 24px 0;}
    .form .gform_wrapper ul li#field_1_8.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield{margin: 0 0 24px 15px;}
    .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield, .form .gform_wrapper ul li#field_1_9.gfield {width: calc(50% - 5px);}
    .form .gform_wrapper ul li#field_1_6.gfield, .form .gform_wrapper ul li#field_1_7.gfield, .form .gform_wrapper ul li#field_1_8.gfield{width: calc(33.3334% - 6.7px);}
    .form .gform_wrapper ul li#field_1_7.gfield{margin: 0px 10px 34px;}
    .form .gform_wrapper .top_label div.ginput_container {margin: 5px auto 0;}
    .form .gform_wrapper .top_label input.medium, .form .gform_wrapper .top_label select.medium {font-size: 14px;line-height: 19px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;padding: 6px 10px;margin : 0;}
    .form .gform_wrapper ul.gform_fields li.gfield select#input_1_3 {background-size: auto 15px;}
    .form .gform_wrapper ul.gform_fields li.gfield select#input_1_5 {background-size: auto 15px;}
    .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_16.gfield.gfield_html {margin: 20px 0 15px 0;font-size: 14px;line-height: 19px;}
    .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_18.gfield.gfield_html {margin : 0;font-size: 14px;line-height: 19px;}
    .form .gform_wrapper textarea.medium{height: 300px;font-size: 15px;line-height: 22px;padding: 7px 11px;  border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
    .form .gform_wrapper ul.gfield_checkbox li {background-size: 16px auto;}
    .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label{font-size: 14px;line-height: 16px;padding: 0px 0 4px 30px;}
    .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label{background-size: 16px auto;}
    .form .gform_wrapper .gform_footer input.button, .form .gform_wrapper .gform_footer input[type=submit]{border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 14px;line-height: 14px;padding: 11px 15px;width: 100px;margin: 30px calc(50% - 50px) 0;}
    .form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){font-size: 14px;line-height: 19px;padding: 6px 10px;}

  }


  /* ---------- responsive 1200 --------- */
  @media only screen and (min-width: 1200px) {
    section#fond_titre {padding: 70px 0;background-size: 100% 110%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#fond_titre h2{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#contact_section1 {padding: 80px 0;}
    #contact_section1 .carte a.btn {width: 840px;margin: 0 calc(50% - 420px);border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #contact_section1 .carte a.btn span {font-size: 28px;line-height: 32px;width: 480px;left: calc(50% - 240px);top : calc(50% - 36px);}
    #contact_section1 .carte a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 15px;line-height: 15px;padding: 12px 25px;width: 240px;margin: 50px calc(50% - 120px) 0;}
    .form {width: 840px;margin: 40px calc(50% - 420px) 0;}
    .form h2 {margin:30px 0;font-size : 28px;line-height: 32px;}
    .form .gform_wrapper{margin: 0 auto;}
    .form .gform_wrapper label.gfield_label{font-size : 15px;line-height: 18px;}
    .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_6.gfield,.form .gform_wrapper ul li#field_1_7.gfield,.form .gform_wrapper ul li#field_1_9.gfield {margin: 0 30px 34px 0;}.form .gform_wrapper ul li#field_1_8.gfield,
    .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield{margin: 0 0 34px 15px;}
    .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield, .form .gform_wrapper ul li#field_1_9.gfield {width: calc(50% - 15px);}
    .form .gform_wrapper ul li#field_1_6.gfield, .form .gform_wrapper ul li#field_1_7.gfield, .form .gform_wrapper ul li#field_1_8.gfield{width: calc(33.3334% - 20px);}
    .form .gform_wrapper ul li#field_1_7.gfield{margin: 0 30px 34px;}
    .form .gform_wrapper .top_label div.ginput_container {margin: 5px auto 0;}
    .form .gform_wrapper .top_label input.medium, .form .gform_wrapper .top_label select.medium {font-size: 15px;line-height: 22px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px; -ms-border-radius: 5px;padding: 8px 12px;margin: 0px 0px 8px;}
    .form .gform_wrapper ul.gform_fields li.gfield select#input_1_3 {background-size: auto 15px;}
    .form .gform_wrapper ul.gform_fields li.gfield select#input_1_5 {background-size: auto 15px;}
    .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_16.gfield.gfield_html {margin : 30px 0 20px 0;font-size: 15px;line-height: 22px;}
    .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_18.gfield.gfield_html {margin : 0 0 10px 0;font-size: 15px;line-height: 22px;}
    .form .gform_wrapper textarea.medium{height: 300px;font-size: 15px;line-height: 22px;padding: 7px 11px;  border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
    .form .gform_wrapper ul.gfield_checkbox li {background-size: 18px auto;}
    .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label{font-size: 15px;line-height: 18px;padding: 0px 0 4px 34px;}
    .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label{background-size: 20px auto;}
    .form .gform_wrapper .gform_footer input.button, .form .gform_wrapper .gform_footer input[type=submit]{border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 15px;line-height: 15px;padding: 12px 25px;width: 110px;margin: 50px calc(50% - 55px) 0;}
    .form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){font-size: 15px;line-height: 22px;padding: 7px 11px;}

}


  /* ---------- responsive 1400 --------- */
  @media only screen and (min-width: 1400px){
    section#fond_titre {padding: 80px 0;background-size: 100% 120%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 30px;line-height: 36px;}
    section#fond_titre h2{ width: 1200px;margin: 0 calc(50% - 600px); font-size : 30px;line-height: 36px;}
    section#contact_section1 {padding: 100px 0;}
    #contact_section1 .carte a.btn { width: 940px;margin: 0 calc(50% - 470px);border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
    #contact_section1 .carte a.btn span {font-size: 30px;line-height: 36px;width: 520px;left : calc(50% - 260px);top : calc(50% - 36px);}
    #contact_section1 .carte a.btn1 {border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 16px;line-height: 16px;padding: 15px 30px;width: 272px;margin: 50px calc(50% - 136px) 0;}
    .form {width: 960px;margin: 70px calc(50% - 480px) 0}
    .form h2 {margin:40px 0;font-size : 30px;line-height: 36px;}
    .form .gform_wrapper{margin: 0 auto;}
    .form .gform_wrapper label.gfield_label{font-size : 16px;line-height: 20px;}
    .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_6.gfield, .form .gform_wrapper ul li#field_1_7.gfield, .form .gform_wrapper ul li#field_1_9.gfield {margin: 0 30px 34px 0;} .form .gform_wrapper ul li#field_1_8.gfield,
    .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield{ margin: 0 0 34px 15px;}
    .form .gform_wrapper ul li#field_1_3.gfield, .form .gform_wrapper ul li#field_1_5.gfield, .form .gform_wrapper ul li#field_1_10.gfield, .form .gform_wrapper ul li#field_1_9.gfield {width: calc(50% - 15px);}
    .form .gform_wrapper ul li#field_1_6.gfield, .form .gform_wrapper ul li#field_1_7.gfield, .form .gform_wrapper ul li#field_1_8.gfield{width: calc(33.3334% - 20px);}
    .form .gform_wrapper ul li#field_1_7.gfield{margin: 0 30px 34px;}
    .form .gform_wrapper .top_label div.ginput_container {margin: 5px auto 0;}
    .form .gform_wrapper .top_label input.medium, .form .gform_wrapper .top_label select.medium {font-size: 16px;line-height: 24px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px; -ms-border-radius: 5px;padding: 8px 12px;margin: 0px 0px 8px;}
    .form .gform_wrapper ul.gform_fields li.gfield select#input_1_3 {background-size: auto 16px;}
    .form .gform_wrapper ul.gform_fields li.gfield select#input_1_5 {background-size: auto 16px;}
    .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_16.gfield.gfield_html {margin : 40px 0 30px 0;font-size: 16px;line-height: 24px;}
    .form .gform_wrapper div.gform_body ul.gform_fields li#field_1_18.gfield.gfield_html {margin : 0 0 20px 0;font-size: 16px;line-height: 24px;}
    .form .gform_wrapper textarea.medium{height: 300px;font-size: 16px;line-height: 24px;padding: 8px 12px;  border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;}
    .form .gform_wrapper ul.gfield_checkbox li{background-size: 20px auto;}
    .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"] + label{font-size: 16px;line-height: 20px;padding: 0px 0 4px 34px;}
    .form .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label{background-size: 20px auto;}
    .form .gform_wrapper .gform_footer input.button, .form .gform_wrapper .gform_footer input[type=submit]{border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;font-size: 16px;line-height: 16px;padding: 15px 30px;width: 132px;margin: 50px calc(50% - 66px) 30px;}
    .form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){font-size: 16px;line-height: 24px;padding: 8px 12px;}
  }
